ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "31742300-2bb4-11ee-a382-005056a5c4e8"
    Код: "000003815"
    UIDСценария: "e0e7cacc-278e-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка работы 100% ручной скидки в опте и рознице Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы 100% ручной скидки в опте и рознице"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

